@charset "UTF-8";

/****表格樣式****/
.c-form {
    display: block;
    width: 100%;
}

.c-form__item {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding: 40px 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
}

.c-form__item-text {
    flex-wrap: wrap;
    padding: 30px 0;
}

/****標題****/
.c-form__item__title {
    top: 27.5px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    min-width: 360px;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    flex: 0 0 auto;
}

.c-form__item.required .c-form__item__title {
    top: 19px;
}

.c-form__item.required .c-form__item__title::after {
    content: '必填';
    position: relative;
    display: block;
    margin: 0 0 0 40px;
    padding: 11px 20px 10.5px 20px;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    font-family: 'NotoSansTC-M';
    border-radius: 17.5px;
    background: linear-gradient(to right, #24cbd3 0%, #0bbac2 100%);
    overflow: hidden;
}

.c-form__item__text {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    margin: 10px 0;
}

.c-form__item__text.two {
    width: 50%;
    padding: 0 10px 0 0;
}

/****驗證碼****/
.c-captcha {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 5px;
    background: #eaebf1;
    overflow: hidden;
}

.c-captcha__text {
    flex: 0 1 auto;
}

.c-captcha__pic {
    display: block;
    padding: 15px 45.5px;
    background: #15171b;
    cursor: pointer;
    flex: 0 0 auto;
}

.c-captcha__pic img {
    width: 109px;
}

/****按鈕區域****/
.c-form__item__bt {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: center;
    width: 100%;
    padding: 75px 0 0 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
}

.c-form__item__bt__submit,
.c-form__item__bt__back {
    width: 275px;
    margin: 0 10px;
}

/****radio樣式****/
.c-form__item-radio.required .c-form__item__title {
    top: 10px;
}

.c-form__item .c-radioGroup {
    margin: -10px 0 0 0;
}

.c-form__item .c-radio {
    margin: 20px 50px 0 0;
}

.c-form__item .c-radio:last-of-type {
    margin: 20px 0 0 0;
}

/****城市篩選****/
.c-form__item-city .c-form__item__title {
    top: 15px;
}

/****地區篩選****/
.c-form__item-area .c-form__item__title {
    top: 10px;
}

/****行業類別****/
.c-form__item-industry .c-form__item__title {
    top: 10px;
}

/****條件篩選****/
.c-condition {
    display: block;
    width: 100%;
}

.c-form__item-condition .c-form__item__title {
    top: 7.5px;
}

.c-condition__notice {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
}

.c-condition__filter {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 20px 0 0 0;
}

.c-condition__filter__item {
    width: calc((100% - 315px) / 3);
    margin: 0 20px 0 0;
    flex: 0 0 auto;
}

.c-condition__filter__bt {
    justify-items: center;
    justify-content: center;
    width: 255px;
    flex: 0 0 auto;
}

/**篩選條件**/
.c-condition__result {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    counter-reset: item;
}

.c-condition__result.active {
    margin: 35px 0 0 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
}

.c-condition__result__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 50%;
    padding: 30px 20px 0 0;
    counter-increment: item;
}

.c-condition__result__item::before {
    content: counter(item, decimal);
    position: relative;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    font-family: 'Poppins-EB';
    border-radius: 50%;
    margin: 0 20px 0 0;
    background: #44464e;
    flex: 0 0 auto;
    overflow: hidden;
}

.c-condition__result__item__bt {
    padding: 15px 25px;
    margin: 0 0 0 25px;
    flex: 0 0 auto;
}

.c-condition__result__item .c-condition__result__item__bt::after {
    display: none;
}

/****價格篩選****/
.c-form__item-limit {
    width: 100%;
    margin: 0 20px 0 0;
}

.c-form__item-limit.two {
    width: calc(50% - 20px);
}

.c-form__item-limit.even {
    margin: 0 0 0 20px;
}

.c-form__item-limit.even::before {
    content: '';
    position: absolute;
    top: 40px;
    left: -21px;
    display: block;
    width: 2px;
    height: calc(100% - 80px);
    background: rgba(91, 93, 101, .1);
}

.c-form__item-limit::after {
    content: '';
    position: absolute;
    top: -2px;
    left: 100%;
    width: 20px;
    height: 2px;
    background: rgba(91, 93, 101, .1);
}

.c-form__item-limit.even:after {
    left: auto;
    right: 100%;
}

.c-limit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
}

.c-limit__select {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    flex: 0 0 auto;
}

.c-limit__select input {
    width: 100%;
    max-width: 170px;
    flex: 0 1 auto;
}

.c-limit__select__line {
    display: block;
    width: 20px;
    height: 1px;
    background: #44464e;
    margin: 0 10px;
    flex: 0 0 auto;
}

.c-limit__select__unit {
    display: block;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    padding: 0 0 0 15px;
    margin: 0 20px 0 0;
    flex: 0 0 auto;
}

.c-limit__select__unit::after {
    content: ';';
    padding: 0 0 0 7.5px;
}

.c-limit .c-checkbox__item {
    margin: 10px 0;
}

/****商品列表****/
.c-form__item__product {
    display: block;
    width: 100%;
}

.c-form__item__product__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding: 0 0 35px 0;
    margin: 0 0 35px 0;
}

.c-form__item__product__item:last-child {
    margin: 0;
}

.c-form__item__product__item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, rgba(0, 0, 0, .3) 33%, rgba(0, 0, 0, 0) 0%) left bottom repeat-x;
    background-size: 6px 2px;
}

/**圖片**/
.c-form__item__product__item__pic {
    display: block;
    width: 200px;
    margin: 0 30px 0 0;
    border-radius: 5px;
    overflow: hidden;
    flex: 0 0 auto;
}

/**內文**/
.c-form__item__product__item__content {
    display: block;
    width: 100%;
    flex: 0 1 auto;
}

.c-form__item__product__item__content__sub {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1;
    color: #44464e;
    margin: 0 0 10px 0;
}

.c-form__item__product__item__content__sub__title {
    font-family: 'NotoSansTC-B';
}

.c-form__item__product__item__content__title {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

.c-form__item__product__item__content__plan {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: auto;
    max-width: 100%;
    background: #dfdfe3;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 35px 0 0 0;
}

.c-form__item__product__item__content__plan::before {
    content: '';
    position: absolute;
    top: -19px;
    left: 0;
    display: block;
    width: 40px;
    height: 1px;
    background: #dfdfe3;
}

.c-form__item__product__item__content__plan__item {
    display: block;
    width: auto;
    font-size: 15px;
    line-height: 1.5;
    color: #1d1d1d;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
}

.c-form__item__product__item__content__plan__item::after {
    content: '';
    position: absolute;
    top: .25em;
    right: 0;
    display: block;
    width: 1px;
    height: 75%;
    background: #adadad;
}

.c-form__item__product__item__content__plan__item:last-child {
    margin: 0;
    padding: 0;
}

.c-form__item__product__item__content__plan__item:last-child::after {
    display: none;
}

.c-form__item__product__item__content__plan__item__title {
    font-family: 'NotoSansTC-B';
}

/**總額**/
.c-form__item__product__item__total {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 1;
    color: #11bdc6;
    font-family: 'NotoSansTC-B';
    text-align: right;
    margin: 0 0 10px 0;
}

.c-form__item__product__item__total__title {
    color: #1d1d1d;
}

/****費率選擇****/
.c-form__item__chare {
    display: block;
    width: 100%;
    margin: 20px 0 0 0;
}

.c-form__item__chare__notice {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
    text-align: justify;
    margin: 0 0 15px 0;
}

/****文字輸入****/
.c-form__item__info {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 0 10px 0;
}

.c-form__item__info:last-child {
    margin: 0;
}

.c-form__item__info.nowrap {
    flex-wrap: nowrap;
}

.c-form__item__info__title {
    top: 30px;
    display: block;
    width: auto;
    min-width: 110px;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    transform: translateY(-50%);
    flex: 0 0 auto;
}

.c-form__item__info__content {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: space-between;
    width: 100%;
    flex: 0 1 auto;
}

.c-form__item__info__content__unit {
    display: block;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    margin: 0 0 0 20px;
    flex: 0 0 auto;
}

.c-form__item__info__content .c-radio {
    margin: 20px 50px 10px 0;
}

.c-form__item__info__content .c-radio:last-of-type {
    margin: 20px 0 10px 0;
}

/**商品篩選樣式**/
.c-form__item__info__content-product select {
    width: calc((100% - 20px) / 3);
}

/**地址樣式**/
.c-form__item__info__content-area select {
    width: calc(50% - 7.5px);
}

/**名稱樣式**/
.c-form__item__info__content-name {
    flex-wrap: wrap;
}

.c-form__item__info__content-name .c-checkbox__item {
    width: auto;
    margin: 15px 0 0 0;
}

/**需要統編樣式**/
.c-form__item__info__content-taxIdNeed {
    flex-wrap: wrap;
}

.c-form__item__info.active .c-form__item__info__content-taxIdNeed {
    margin: 0 0 10px 0;
}

.c-form__item__info__content-taxIdNeed .c-checkbox__item {
    width: auto;
    margin: 10px 0 0 0;
}

.j-taxIdNeed,
.j-taxIdItem {
    display: none;
}

/****共用地址樣式****/
.c-address {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: space-between;
    width: 100%;
}

select.c-address__city,
select.c-address__area {
    width: 195px;
    margin: 0 10px 0 0;
    flex: 0 0 auto;
}

input.c-address__text {
    flex: 0 1 auto;
}

/****共用地址樣式****/
.c-birthday {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: space-between;
    width: 100%;
}

.c-birthday__select {
    width: calc(100% - 20px);
    margin: 0 10px 0 0;
    flex: 0 1 auto;
}

.c-birthday__select:last-of-type {
    margin: 0;
}

/****方框樣式****/
.c-form__item-box {
    align-items: center;
    align-content: center;
    width: 100%;
    padding: 40px 35px;
    margin: 0 auto 20px auto;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgb(44 48 67 / 15%);
    border: none;
    overflow: hidden;
}

.c-form__item-box:last-of-type {
    margin: 0 auto;
}

.c-form__item-box input {
    padding: 17.5px 25px;
}

.c-form__item-box select {
    padding: 21.5px 40px 21.5px 25px;
}

.c-form__item-box .c-form__item__title {
    top: 0;
    min-width: 250px;
}

.c-form__item-box.required .c-form__item__title {
    top: 0;
}

.c-form__item-box.required .c-form__item__title::after {
    margin: 0 0 0 20px;
}

.c-form__item-box__content {
    display: block;
    width: 100%;
}

.c-form__item-box__content__text {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1.5;
    color: #44464e;
    font-family: 'NotoSansTC-M';
}

.c-form__item-box__content__notice {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
    margin: 15px 0 0 0;
}

/**地址群組樣式**/
.c-form__item-box__content .c-address {
    flex-wrap: wrap;
    align-content: space-between;
}

.c-form__item-box__content .c-address__city,
.c-form__item-box__content .c-address__area {
    width: calc(50% - 5px);
    margin: 0 0 10px 0;
}

.c-form__item-box__content .c-address__text {
    margin: 0;
}

/**按鈕區塊**/
.c-form__item-box~.c-form__item__bt {
    border: none;
    padding: 60px 0 0 0;
}

.c-form__item-box~.c-form__item__bt .c-form__item__bt__back,
.c-form__item-box~.c-form__item__bt .c-form__item__bt__submit {
    justify-items: center;
    justify-content: center;
}

/****圖片上傳****/
.c-form__item__content__upload {
    display: block;
    width: 100%;
}

.c-form__item__content__upload__bt {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    padding: 20px 10px;
    background: linear-gradient(to bottom, #24cbd3 0%, #0bbac2 100%);
    border-radius: 5px;
    cursor: pointer;
    transition: box-shadow .4s ease-in-out;
}

.c-form__item__content__upload__bt::after {
    content: '';
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 15px 0 0;
    background: url(../../images/common/icon_plus_white.svg) center no-repeat;
    background-size: contain;
}

.c-form__item__content__upload__bt:hover {
    box-shadow: 2px 2px 4px rgba(44, 48, 67, .2);
}

.c-form__item__content__upload__bt__input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    pointer-events: none;
    cursor: pointer;
}

.c-form__item__content__upload__bt__text {
    display: block;
    font-size: 15px;
    line-height: 1;
    color: #fff;
    cursor: pointer;
    order: 10;
}

.c-form__item__content__upload__notice {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 1.5;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
    text-align: center;
    margin: 15px auto;
}

/****上傳圖片編輯****/
.c-form__item__content__box {
    display: block;
    width: 100%;
}

/**表頭**/
.c-form__item__content__box__head {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    align-content: center;
    width: 100%;
    color: #fff;
    background: #15171b;
    padding: 15px 0;
    border-radius: 5px;
}

.c-form__item__content__box__head__title {
    display: block;
    width: auto;
    font-size: 15px;
    line-height: 1.2;
    font-family: 'NotoSansTC-M';
    margin: 0 5px;
    flex: 0 0 auto;
}

.c-form__item__content__box__head__title:nth-of-type(1) {
    width: 230px;
    padding: 0 0 0 30px;
    text-align: left;
}

.c-form__item__content__box__head__title:nth-of-type(2) {
    width: 100%;
    text-align: left;
    flex: 0 1 auto;
}

.c-form__item__content__box__head__title:nth-of-type(3),
.c-form__item__content__box__head__title:nth-of-type(4) {
    width: 80px;
    text-align: center;
}

.c-form__item__content__box__head__title:first-of-type {
    margin: 0 5px 0 0;
}

.c-form__item__content__box__head__title:last-of-type {
    margin: 0 0 0 5px;
}

/**表身**/
.c-form__item__content__box__body {
    display: block;
    width: 100%;
}

/**上傳圖片編輯 item**/
.c-form__item__content__box__body__item {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    padding: 10px 0;
}

.c-form__item__content__box__body__item__pic {
    display: block;
    width: 230px;
    margin: 0 5px 0 0;
    border-radius: 5px;
    overflow: hidden;
    flex: 0 0 auto;
}

.c-form__item__content__box__body__item__name {
    display: block;
    width: 100%;
    margin: 0 5px;
    flex: 0 1 auto;
}

.c-form__item__content__box__body__item__name__title {
    display: none;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    margin: 0 20px 0 0;
    flex: 0 0 auto;
}

.c-form__item__content__box__body__item__tool {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 170px;
    flex: 0 1 auto;
}

.c-form__item__content__box__body__item__tool__title {
    display: none;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    margin: 0 20px 0 0;
    flex: 0 0 auto;
}

.c-form__item__content__box__body__item__tool__order {
    width: 80px;
    margin: 0 10px 0 5px;
    text-align: center;
}

.c-form__item__content__box__body__item__tool__bt {
    justify-items: center;
    justify-content: center;
    width: 80px;
    padding: 22.5px 0;
}

/****商城介紹文字編輯器****/
.c-form__item-box__content__edit {
    display: block;
    width: 100%;
}

.c-form__item-box__content__edit__item {
    width: 100%;
    max-width: 100%;
}

@media screen and (max-width: 1500px) {

    /****標題****/
    .c-form__item__title-dashed {
        padding: 0 0 20px 0;
    }

    .c-form__item__title-dashed::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 2px;
        background: linear-gradient(to right, rgba(0, 0, 0, .3) 33%, rgba(0, 0, 0, 0) 0%) left bottom repeat-x;
        background-size: 6px 2px;
    }

    /****價格篩選****/
    .c-form__item-limit {
        width: 100%;
        margin: 0;
    }

    .c-form__item-limit.two {
        width: 100%;
    }

    .c-form__item-limit.even {
        margin: 0;
    }

    .c-form__item-limit.even::before,
    .c-form__item-limit::after {
        display: none;
    }

    /****方框樣式****/
    .c-form__item-box {
        display: block;
        padding: 30px 35px;
    }

    .c-form__item-box .c-form__item__title {
        margin: 0 0 15px 0;
    }

    .c-form__item-box .c-form__item__title-dashed {
        margin: 0 0 20px 0;
    }

    .c-form__item-box .c-radio {
        margin: 10px 50px 0 0;
    }

    .c-form__item-box .c-radio:last-of-type {
        margin: 10px 0 0 0;
    }

    .c-form__item-box .c-form__item__info__content .c-radio {
        margin: 20px 50px 0 0;
    }

    .c-form__item-box .c-form__item__info__content .c-radio:last-of-type {
        margin: 20px 0 0 0;
    }

    /****文字輸入****/
    .c-form__item-box .c-form__item__title-dashed~.c-form__item-box__content .c-form__item__info:last-child {
        margin: 0 0 10px 0;
    }

    /****圖片上傳****/
    .c-form__item__content__upload {
        padding: 25px 0 0 0;
    }

    .c-form__item__content__upload::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 2px;
        background: linear-gradient(to right, rgba(0, 0, 0, .3) 33%, rgba(0, 0, 0, 0) 0%) left bottom repeat-x;
        background-size: 6px 2px;
    }
}

@media screen and (max-width: 1300px) {

    /****條件篩選****/
    .c-condition__filter__item {
        width: calc((100% - 40px) / 3);
    }

    .c-condition__filter__item:last-of-type {
        margin: 0;
    }

    .c-condition__filter__bt {
        width: 100%;
        margin: 20px 0 0 0;
    }
}

@media screen and (max-width: 1200px) {

    /****標題****/
    .c-form__item__title {
        min-width: 250px;
    }
}

@media screen and (max-width: 991px) {
    .c-form__item {
        padding: 20px 0;
    }

    /****標題****/
    .c-form__item__title {
        min-width: 195px;
        font-family: 'NotoSansTC-B';
    }

    .c-form__item.required .c-form__item__title::after {
        margin: 0 0 0 25px;
    }

    /****條件篩選****/
    .c-condition__filter__item {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .c-condition__result__item {
        width: 100%;
    }

    /****價格篩選****/
    .c-limit {
        flex-wrap: wrap;
    }

    .c-limit__select {
        width: 100%;
        margin: 0;
    }

    .c-limit__select input {
        width: 50%;
        flex: 0 1 auto;
    }

    .c-limit__select input {
        max-width: none;
    }

    .c-limit__select__line {
        width: 20px;
        margin: 0 10px;
    }

    .c-limit__select__unit {
        padding: 0 10px 0 15px;
    }

    .c-limit__select__unit::after {
        display: none;
    }

    .c-limit .c-checkbox__item {
        width: auto;
        margin: 20px 0 0 0;
    }

    /**商品篩選樣式**/
    .c-form__item__info__content-product {
        flex-wrap: wrap;
    }

    .c-form__item__info__content-product select {
        width: calc(50% - 7.5px);
    }

    .c-form__item__info__content-product select:first-of-type {
        width: 100%;
        margin: 0 0 10px 0;
    }

    /****共用地址樣式****/
    .c-address {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    select.c-address__city,
    select.c-address__area {
        width: calc(50% - 5px);
        margin: 0;
    }

    input.c-address__text {
        margin: 20px auto 0 auto;
    }

    /****方框樣式****/
    .c-form__item-box {
        padding: 30px 35px;
    }
}

@media screen and (max-width: 767px) {
    .c-form__item {
        display: block;
    }

    .c-form__item-text {
        padding: 35px 0;
    }

    /****標題****/
    .c-form__item__title {
        margin: 0 0 20px 0;
    }

    .c-form__item__title,
    .c-form__item.required .c-form__item__title {
        top: 0;
    }

    .c-form__item__text {
        font-size: 17px;
        margin: 0 0 20px 0;
    }

    .c-form__item__text:last-child {
        margin: 0;
    }

    .c-form__item__text.two {
        width: 100%;
        padding: 0;
    }

    /**按鈕區塊**/
    .c-form__item-box~.c-form__item__bt {
        justify-content: space-between;
    }

    .c-form__item-box~.c-form__item__bt .c-form__item__bt__back,
    .c-form__item-box~.c-form__item__bt .c-form__item__bt__submit {
        width: calc(50% - 5px);
        margin: 0;
    }

    .c-form__item-box~.c-form__item__bt .c-form__item__bt__submit {
        margin: 0 auto;
    }

    .c-form__item-box~.c-form__item__bt .c-form__item__bt__back~.c-form__item__bt__submit {
        margin: 0;
    }

    /****radio樣式****/
    .c-form__item-radio .c-form__item__title {
        margin: 0 0 10px 0;
    }

    /****城市篩選****/
    .c-form__item-city .c-form__item__title {
        top: 0;
    }

    /****地區篩選****/
    .c-form__item-area .c-form__item__title {
        top: 0;
    }

    /****行業類別****/
    .c-form__item-industry .c-form__item__title {
        top: 0;
    }

    /****條件篩選****/
    .c-form__item-condition .c-form__item__title {
        top: 0;
    }

    .c-condition__notice {
        line-height: 1.5;
    }

    .c-condition__result__item {
        padding: 20px 0 0 0;
    }

    /****商品列表****/
    .c-form__item__product__item__content__plan {
        display: block;
        width: 100%;
    }

    .c-form__item__product__item__content__plan__item {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .c-form__item__product__item__content__plan__item::after {
        display: none;
    }

    /****方框樣式****/
    .c-form__item-box .c-form__item__info__content .c-radio,
    .c-form__item-box .c-form__item__info__content .c-radio:last-of-type {
        margin: 10px 0 0 0;
    }

    .c-form__item-box .c-table-choose .c-table__body:last-of-type {
        margin: 0 0 10px auto;
    }

    /****文字輸入****/
    .c-form__item__info {
        flex-wrap: wrap;
        margin: 0 0 30px 0;
    }

    .c-form__item__info__title {
        top: 0;
        width: 100%;
        margin: 0 0 20px 0;
        transform: none;
    }

    .c-form__item__info__content .c-radio {
        margin: 10px 50px 0 0;
    }

    .c-form__item__info__content .c-radio:last-of-type {
        margin: 10px 0 0 0;
    }

    /**需要統編樣式**/
    .j-taxIdNeed {
        margin: 0 0 10px 0;
    }

    .j-taxIdNeed.active {
        margin: 0 0 30px 0;
    }

    .c-form__item__info.active .c-form__item__info__content-taxIdNeed {
        margin: 0;
    }

    /****上傳圖片編輯****/
    /**表頭**/
    .c-form__item__content__box__head {
        display: none;
    }

    .c-form__item__content__box__body__item {
        display: block;
    }

    .c-form__item__content__box__body__item__pic {
        width: 100%;
        margin: 0 auto 20px auto;
    }

    .c-form__item__content__box__body__item__name {
        display: flex;
        align-items: center;
        align-content: center;
        justify-items: flex-start;
        justify-content: flex-start;
        margin: 0 0 10px 0;
    }

    .c-form__item__content__box__body__item__name__title {
        display: block;
    }

    .c-form__item__content__box__body__item__tool {
        display: flex;
        align-items: center;
        align-content: center;
        justify-items: flex-start;
        justify-content: flex-start;
        width: 100%;
    }

    .c-form__item__content__box__body__item__tool__title {
        display: block;
    }

    .c-form__item__content__box__body__item__tool__order {
        width: calc(50% - 5px);
        margin: 0 10px 0 0;
    }

    .c-form__item__content__box__body__item__tool__bt {
        width: calc(50% - 5px);
    }
}

@media screen and (max-width: 575px) {

    /****標題****/
    .c-form__item__title {
        font-size: 15px;
        margin: 0 0 10px 0;
    }

    .c-form__item__title-dashed {
        padding: 0 0 10px 0;
    }

    .c-form__item.required .c-form__item__title::after {
        top: 1px;
        font-size: 13px;
        padding: 8px 12px 9px 12px;
        margin: 0 0 0 10px;
    }

    .c-form__item__text {
        font-size: 15px;
        margin: 0 0 10px 0;
    }

    /****驗證碼****/
    .c-captcha__pic {
        padding: 0;
    }

    .c-captcha__pic img {
        width: 100%;
    }

    /****按鈕區域****/
    .c-form__item__bt {
        padding: 40px 0 0 0;
    }

    .c-form__item__bt__back,
    .c-form__item__bt__submit {
        width: 100%;
    }

    /****radio樣式****/
    .c-form__item-radio .c-form__item__title {
        margin: 0;
    }

    .c-form__item .c-radioGroup {
        margin: -5px 0 0 0;
    }

    .c-form__item .c-radio {
        margin: 10px 0 0 0;
    }

    .c-form__item .c-radio:last-of-type {
        margin: 10px 0 0 0;
    }

    /****商品列表****/
    .c-form__item__product__item {
        display: block;
        padding: 0 15px 20px 15px;
        margin: 0 0 20px 0;
    }

    .c-form__item__product__item:last-child {
        margin: 0;
    }

    /**圖片**/
    .c-form__item__product__item__pic {
        width: 100%;
        margin: 0 0 15px 0;
        padding: 50% 0 0 0;
    }

    .c-form__item__product__item__pic img {
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 100%;
    }

    /**內文**/
    .c-form__item__product__item__content__sub {
        margin: 0 0 5px 0;
    }

    .c-form__item__product__item__content__title {
        font-size: 16px;
    }

    /**總額**/
    .c-form__item__product__item__total {
        font-size: 16px;
        margin: 0;
    }

    /****費率選擇****/
    .c-form__item__chare__notice {
        margin: 0 0 10px 0;
    }

    /****文字輸入****/
    .c-form__item__info__title {
        font-size: 15px;
        margin: 0 0 10px 0;
    }


    .c-form__item__info__content__unit {
        font-size: 15px;
        margin: 0 0 0 15px;
    }

    /**商品篩選樣式**/
    .c-form__item__info__content-product select,
    .c-form__item__info__content-product select:first-of-type {
        width: 100%;
        margin: 0 0 5px 0;
    }

    .c-form__item__info__content-product select:last-of-type {
        margin: 0;
    }

    /**地址樣式**/
    .c-form__item__info__content-area {
        flex-wrap: wrap;
    }

    .c-form__item__info__content-area select {
        width: 100%;
        margin: 0 0 5px 0;
    }

    .c-form__item__info__content-area select:last-of-type {
        margin: 0;
    }

    /**名稱樣式**/
    .c-form__item__info__content-name .c-checkbox__item {
        margin: 10px 0 0 0;
    }

    /**需要統編樣式**/
    .c-form__item__info__content-taxIdNeed {
        margin: 0;
    }

    .c-form__item__info__content-taxIdNeed .c-checkbox__item {
        margin: 10px 0 0 0;
    }

    /****共用地址樣式****/
    .c-address {
        display: block;
    }

    select.c-address__city,
    select.c-address__area {
        width: 100%;
        margin: 0 0 10px 0;
    }

    input.c-address__text {
        margin: 0;
    }

    /****共用地址樣式****/
    .c-birthday {
        display: block;
    }

    .c-birthday__select {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .c-birthday__select:last-of-type {
        margin: 0;
    }

    /****條件篩選****/
    .c-condition__notice {
        font-size: 14px;
    }

    .c-condition__filter {
        margin: 10px 0 0 0;
    }

    .c-condition__filter__item {
        margin: 0 0 10px 0;
    }

    .c-condition__filter__bt {
        margin: 10px 0 0 0;
    }

    .c-condition__result.active {
        margin: 15px 0 0 0;
    }

    .c-condition__result__item {
        padding: 15px 0 0 0;
    }

    .c-condition__result__item::before {
        width: 25px;
        height: 25px;
        font-size: 12px;
        margin: 0 15px 0 0;
    }

    .c-condition__result__item__text {
        font-size: 15px;
    }

    .c-condition__result__item__bt {
        padding: 10px;
        margin: 0 0 0 15px;
    }

    /****價格篩選****/
    .c-limit__select__unit {
        display: none;
    }

    .c-limit .c-checkbox__item {
        margin: 10px 0 0 0;
    }

    /****方框樣式****/
    .c-form__item-box {
        padding: 20px 15px;
    }

    .c-form__item-box .c-form__item__title {
        margin: 0 0 10px 0;
    }

    .c-form__item-box .c-form__item__title-dashed {
        margin: 0 0 30px 0;
    }

    .c-form__item-box__content__text {
        font-size: 15px;
    }

    .c-form__item-box__content__notice {
        font-size: 14px;
        margin: 5px 0 0 0;
    }

    .c-form__item-box input {
        padding: 9.5px 15px;
    }

    .c-form__item-box select {
        padding: 12.5px 30px 12.5px 15px;
    }

    .c-form__item-box .c-radio {
        width: 100%;
    }

    /**地址群組樣式**/
    .c-form__item-box__content .c-address__city,
    .c-form__item-box__content .c-address__area {
        width: 100%;
        margin: 0 0 5px 0;
    }

    /**按鈕區塊**/
    .c-form__item-box~.c-form__item__bt {
        display: block;
        padding: 40px 0 0 0;
    }

    .c-form__item-box~.c-form__item__bt .c-form__item__bt__back,
    .c-form__item-box~.c-form__item__bt .c-form__item__bt__submit {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .c-form__item-box~.c-form__item__bt .c-form__item__bt__back:last-child,
    .c-form__item-box~.c-form__item__bt .c-form__item__bt__submit:last-child {
        margin: 0;
    }

    /****圖片上傳****/
    .c-form__item__content__upload {
        padding: 20px 0 0 0;
    }

    .c-form__item__content__upload__bt {
        padding: 12.5px 10px;
    }

    .c-form__item__content__upload__notice {
        font-size: 14px;
        margin: 10px auto;
    }

    .c-form__item__content__upload__notice br {
        display: none;
    }

    /****上傳圖片編輯****/
    .c-form__item__content__box__body__item__name__title {
        font-size: 15px;
        margin: 0 10px 0 0;
    }

    .c-form__item__content__box__body__item__tool__title {
        font-size: 15px;
        margin: 0 10px 0 0;
    }

    .c-form__item__content__box__body__item__tool__bt {
        padding: 12.5px 0;
    }
}


/****IOS樣式****/

@supports (-webkit-touch-callout: none) {}